<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    </head>
    <body>
        <form action="/cgi-bin/change.py" method="post">
            <label>Имя пользователя, чей ответ меняем: <br><input name="field-username"></label><br>
            <label>Имя:<br><input name="field-name-1"></label><br>
            <label>Текстовое поле email:<br><input name="field-email" type="email"></label><br>
            <label>Текстовое поле даты:<br><input name="field-date" value="2020-09-09" type="date"></label><br>
            Пол:<br>
            <label><input type="radio" checked="checked" name="radio-group-1" value="Мужской"/>Мужской</label>
            <label><input type="radio" name="radio-group-1" value="Женский"/>Женский</label><br>
            Количество конечностей:<br>
            <label><input type="radio" checked="checked" name="radio-group-2" value="1"/>1</label>
            <label><input type="radio" name="radio-group-2" value="2"/>2</label>
            <label><input type="radio" name="radio-group-2" value="3"/>3</label>
            <label><input type="radio" name="radio-group-2" value="4"/>4</label>
            <label><input type="radio" name="radio-group-2" value="5"/>5</label>
            <label><input type="radio" name="radio-group-2" value="6"/>6</label>
            <label><input type="radio" name="radio-group-2" value="7"/>7</label>
            <label><input type="radio" name="radio-group-2" value="8"/>8</label><br>
            <label>Сверхспособности:<br><select name="field-name-4" multiple="multiple">
                <option value="Бессмертие">Бессмертие</option>
                <option value="Прохождение через стены" selected="selected">Прохождение через стены</option>
                <option value="Левитация" selected="selected">Левитация</option>
            </select>
            </label><br>
            <label>Биография:<br><textarea name="field-name-2"></textarea></label><br>
            Чекбокс:<br /><label><input type="checkbox" name="check-1">C контрактом ознакомлен</label><br>
              <input type="submit" class="btn-primary" value="Отправить">
        </form>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    </body>
</html>